body {
	background: #bed2ff url(/kuvat/taivas.jpg) repeat-x top center fixed;
/*	background: #d0d0d0 url(/teemat/taustan_liukuvari.png) repeat-x;*/
/*	background: #d0d0d0 url(/kuvat/tausta.png);*/
	margin: 0px 0px 20px 0px;
	padding: 0;
	text-align: center;
	font-family: verdana, arial, tahoma;
	height: 100%;
}

table {
	border-collapse: collapse;
}

div {
	line-height: 150%;
}

.salosta:After {
    content:  " Salosta";
}

td {
	padding: 0;
	vertical-align: top;
	font-size: 12px;
}

h1 {
	font-size: 20px;
	margin-bottom: 15px;
}

a {
	color: black;
}

form {
	display: inline;
}

img {
	border: 0;
}

.kaupan_valitsin {
	text-decoration: none;
	color: white;
	padding-left: 20px;
}

input, textarea {
	border: 1px black solid;
	background: #ededed;
	margin-bottom: 2px;
}

#iso {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: center;
}

.valikko {
	height: 40px;
  background: url(/teemat/logo.jpg) bottom; 
	/*background: url(/kuvat/valikko.png) repeat-x;*/
	padding-top: 10px;
}

.valikko a {
  color: #f4d404;
  font-size: 14px;
  text-decoration: none;
  padding-left: 30px;
  font-weight: bold;
}

.valikko a:hover {
	text-decoration: underline;
}

.logo {
	/*background: #f6fbff url(/teemat/logo.jpg) no-repeat;*/
	background: url(/kuvat/tarvikkeet_header.png);
  width: 960px;
	height: 150px;
}

.logo h1 {
  display: none;
}

#leipa_iso {
  width: 960px;
}

.leipa_vasen {
	width: 195px;
	padding-top: 7px;
}

.leipa_vasen h1, .leipa_vasen div.otsikko {
	width: 100%;
	font-size: 14px;
	height: 30px;
	background: url(/teemat/valikko.png) no-repeat;
	color: #f4d404;
	border: 0;
	padding-top: 5px;
	padding-left: 15px;
	margin: 0;
	margin-bottom: -5px;
}

.leipa_vasen ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.leipa_vasen li {
	margin-left: 15px;
}

.leipa_vasen a {
	text-decoration: none;
	line-height: 150%;
}

.leipa_vasen a:hover {
  text-decoration: underline;
}

.leipa_vasen a.lastselected {
	font-weight: bold;
}

.valikontausta {
	background: white;
}

.otsikko {
	background: #95682f url(/kuvat/otsikkopalkki.gif) repeat-x;
	color: white;
	font-weight: bold;
	height: 25px;
	vertical-align: middle;
	font-size: 11px;
}

#leipa_keski {
	width: auto;
	padding: 7px;
}

#leipa_keski .valikontausta {
	padding: 10px;
}

.keskifooter {
	background: url(/teemat/keskifooter.png) top left no-repeat;
	height: 9px;
	margin-bottom: 7px;
}

.keskifooter div {
	background: url(/teemat/keskifooter.png) top right no-repeat;
	height: 9px;
}

.pitkavalikko {
	background: url(/teemat/pitkavalikko_vasen.png) top left no-repeat;
	height: 30px;
}

.pitkavalikko h1, .pitkavalikko div {
	background: url(/teemat/pitkavalikko_oikea.png) top right no-repeat;
	height: 30px;
	color: #f4d404;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.pitkavalikko div img {
	margin-left: 7px;
}

.pitkavalikko div a, .pitkavalikko h1 a {
	color: #f47504;
	text-decoration: none;
}

.pitkavalikko div a:hover {
	text-decoration: underline;
}

#leipa_oikea {
	width: 147px;
	padding-top: 7px;
	text-align: center;
}

#leipa_oikea a {
	color: #522d05;
}

#leipa_oikea h1, #leipa_oikea div.otsikko {
	height: 30px;
	font-size: 14px;
	background: url(/teemat/valikko2.png) no-repeat;
	color: #f4d404;
	border: 0;
	padding-top: 5px;
	text-align: left;
	padding-left: 15px;
	margin-bottom: -5px;
}

.valikonfooter {
	background: url(/teemat/valikonfooter.png) top left no-repeat;
	height: 7px;
	margin-bottom: 7px;
}

.valikonfooter div {
	background: url(/teemat/valikonfooter.png) top right no-repeat;
	height: 7px;
}

.ala {
	background: url(/teemat/ala.png) no-repeat;
	height: 81px;
	padding-top: 10px;
	color: white;
}

.ala a {
	color: white;
}

.tuotteet_puu a {
	text-decoration: none;
  color: #713b12;
	font-weight: bold;
}

.tuotteet_puu img {
	margin: 0 5px;
}

#tuotteet {
	/*border: 1px #4280a7 solid;*/
	padding: 10px;
	margin-top: 20px;
}

div.tuotteet_listaus {
	min-height: 150px;
}

div.tuotteet_listaus h1, div.tuotteet_listaus h2, div.etusivun_tarjoukset h1, div.etusivun_tarjoukset span {
	font-size: 12px;
	border: 0;
	margin: 0;
}

h1.haku {
	border: 0;
	text-decoration: none;
	font-size: 16px;
}

div.tuotteet_hintapalkki {
	padding-top: 20px;
	padding-bottom: 10px;
	background: url(../kuvat/viiva.gif) bottom no-repeat;
}

input.tuotteet_kpl {
	margin-left: 20px;
	margin-right: 15px;
	width: 35px;
	text-align: center;
	height: 24px;
}

span.tuotteet_tuotekoodi {
	font-weight: bold;
	font-size: 10px;
}

input.tuotteet_osta {
	background: none;
	border: none;
	margin-bottom: -8px;
}

a.tuotteet_tuotenimi {
	font-weight: bold;
	color: black;
}

span.hinta {
	font-weight: bold;
}

span.warning, td.warning {
	color: red;
	font-weight: bold;
}

.virhe {
	background: #c0e4fb;
	border: 3px #8bc9f7 solid;
	padding: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}


td.ostoskori_sarake {
	background: #f8f8f8 url(../kuvat/viiva.gif) bottom no-repeat;
	padding: 5px 2px 5px 2px;
	vertical-align: middle;
}

td.ostoskori_otsikko {
	background: url(../kuvat/viiva.gif) bottom no-repeat;
	padding: 5px 2px 5px 2px;
}

td.ostoskori_yhteensa {
	padding: 5px 2px 5px 2px;
	vertical-align: middle;
	font-weight: bold;
}

h1 img {
	margin-bottom: -13px;
}

.nuoli {
	margin-bottom: 0px;
}

.ostoskori td {
	padding: 5px;
}

input.submit {
	background: #9d7336;
	border-top: 1px #c8ab76 solid;
	border-left: 1px #c8ab76 solid;
	border-right: 1px #c8ab76 solid;
	border-bottom: 1px #c8ab76 solid;
  color: #fffbde;
  font-weight: bold;
}

.uutiset {
	width: 100%;
	background: #faf5dc;
	border: 1px #e1e4f2 solid;
	margin-bottom: 7px;
}

.uutiset2 {
	padding: 7px;
}

.uutiset_otsikko {
	color: #522d05;
	font-weight: bold;
	height: 20px;
	font-size: 12px;
  padding-top: 5px;
	padding-left: 7px;
}



#tulosta {
	border-collapse: separate;
	border-spacing: 10px;
}

#tulosta td {
	vertical-align: middle;
	background: url(../kuvat/viiva.gif) bottom no-repeat;
	height: 50px;
}


/*
  BBCode tyylit
*/

pre {
	white-space: normal
}

.image {
  max-width: 530px;
  max-height: 1024px;
  border: 0;
}

.bbcode_code, .bbcode_quote {
	width: 420px;
	border: 1px #b2b2b2 solid;
	background: #e1e4f2;
	margin-left: 7px;
	padding: 7px;
}


#linkit table {
	width: 100%;
}	

#linkit td {
	padding: 10px;
	vertical-align: middle;
}

.hallinta {
	border: 1px #4280a7 solid;
	background: #f5f5ff;
}

.hallinta td {
	padding: 5px;
}


.sivukartta {
	line-height: 130%;
}

.sivukartta a {
	text-decoration: none;
}

.sivukartta ul {
	margin-left: 20px;
	padding: 0;
}

.sivukartta li {
	list-style-type: none;
	line-height: 150%;
}

.sanoja {
  display: none;
}

.lineheight {
	line-height: 150%;
}

.tarjoukset_table td {
  border: 1px #e1e4f2 solid;
	width: 50%;
	padding: 10px;
}

.etusivun_tarjoukset {
	margin: 15px 0px;
}

.etusivun_tarjoukset table {
	width: 100%;
	margin-top: 7px;
}

.etusivun_tarjoukset td {
	border: 0;
}

.etusivun_tarjoukset td.kuva {
	width: 80px;
	padding-top: 7px;
	text-align: center;
}

.etusivun_tarjoukset td.hinta {
	text-align: center;
}

.etusivun_tarjoukset td.hinta span {
	color: #ff5400;
	font-size: 16px;
	font-weight: bold;
}

.etusivun_tarjoukset td.hinta small {
	text-decoration: line-through;
}

.etusivun_tarjoukset a.tuotteet_tuotenimi {
	text-decoration: none;
}

.haku {
	padding: 15px 0px 10px 0px;
}

.haku .hakusana {
	width: 90px;
	height: 24px;
	border: 1px black solid;
	background: #ededed;
}

.optiotuotteet span {
	padding: 5px;
}

.optiotuotteet span:hover {
	background: #cfcfcf;
}

.optiotuotteet input {
	border: 0;
}

.tooltip {
	width: auto;
	background: white;
	border: 0;
	padding: 10px;
}

.ostoesto {
	border: 5px black solid;
	padding: 10px;
	margin: 10px;
}

.pro-haku {
	border: 1px black solid;
}

.pro-haku td {
	border-bottom: 1px black solid;
	padding: 7px;
}

.pro-haku span {
	font-weight: bold;
	line-height: 200%;
}

.pro-haku .kuva {
	text-align: center;
}

.yhteystiedot td {
	padding: 10px;
}

.pyoristys {
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.suosittelemme td {
	padding: 17px 7px;
	border: 1px #dfdfdf solid;
}

.liitekuva {
	border: 1px gray solid;
}

.notification_front img
{
	margin-top: 15px;
}

#notificationsLoader span
{
	font-size: 12px;
	font-weight: normal;
}

.notification_front
{
	display: block;
	margin-top: 15px;
}

.kokemus {
	border: 1px #cfcfcf solid;
	padding: 7px;
	margin-bottom: 10px;
	background: #ededed;
}

.kokemus p {
	display: inline;
}

.kokemus p.vastaus {
	display: block;
	background: #d0d8f5;
	padding: 5px;
	border: 1px #a0b9dc solid;
	margin: 8px -8px -8px -8px;
}

.ohjebox td {
	padding: 7px;
}

.ohjebox td.tumma {
	background: #e9e9e9;
}

.ohjebox tr {
	border: 10px white solid;
}

.ohjebox li {
	margin-top: 7px;
}

.taulukko th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding-left: 15px;
}

.taulukko td {
	padding-left: 15px;
}

/* UUSI KORI */

.ostoskori h4 {
    font-size: 1.5em;
}

.delivery-type-not {
    font-size: 1.5em;
    padding: 10px;
    border: 1px solid #ccc;
    width: 160px;
    display: inline-block;
    cursor: pointer;
    height: 110px;
    margin: 10px;
}

.delivery-type-not .vk {
    font-size: 2.5em;
    margin-bottom: 15px;
    display: inline-block;
}

.delivery-type-not.selected {
    color: #e69138;
    cursor: pointer;
    border: 1px solid #e69138;
}

.delivery-type-not h6 {
    margin: 0px;   
}

.szip {
    font-size: 1.5em;
}

.text-center {
    text-align: center;
}

.delivery-place-table {
    width: 100%;
    margin: 0 auto;
}
.delivery-place-table tr {
     cursor: pointer; 
    box-shadow: 0 0px 0px 1px #ccc;
}
.delivery-place-table tr:hover {
    z-index: 100;
    box-shadow: 0 0px 0px 1px #222;
}
.delivery-place-table tr.selected {
    color: #e69138;
    cursor: pointer;
    box-shadow: 0 0px 0px 1px #e69138;
}
.delivery-place-table td:nth-child(2) img {
   margin: 0 10px;
    float: right;
    max-width: 100px;
    height: auto;
    max-height: 50px;
}
.delivery-place-table td:nth-child(3)  {
   font-size: .9em;
    padding: 10px 0px;
        line-height: 1.5em;
}
.delivery-place-table td:nth-child(3) .price {
   color: green;
    font-weight: bold;
}
.delivery-place-table td {
   padding: 5px;
    cursor: pointer; 
    vertical-align: middle;
}
